
body{
    margin: 0;
    font-family: sans-serif;
    background: url("/static/img/vintage-wallpaper.PNG") ;
}

h1{
    color: #fff;
    text-align: center;
}

.form__register{
    width: 95%;
    max-width: 500px;
    margin: auto;
    background: white;
    border-radius: 7px;
}

.form__titulo{
    background: #044B93;
    color: whitesmoke;
    padding: 20px;
    text-align: center;
    font-weight: 100;
    font-size: 30px;
    border-top-left-radius: 7px;
    border-top-right-radius: 7px;
    border-bottom: 5px solid #044B93;
}

.contenedor-inputs{
    padding: 10px 30px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

input{
    margin-bottom: 15px;
    padding: 15px;
    font-size: 16px;
    border-radius: 3px;
    border: 1px solid gray;
}

.input-50{
    width: 48%;
}

.input-100{
    width: 100%;
}

.btn-enviar{
    background: #044B93;
    color: #fff;
    margin: auto;
    padding: 10px 40px;
    cursor: pointer;

}

.btn-enviar:active{
    transform: scale(1.05);
}

.form__link{
    width: 100%;
    margin: 7px;
    text-align: center;
    font-size: 14px;
}